KJL BUGS - Bug #2904

report absence recap untuk ijin sakit tidak keluar data nya
07/19/2024 10:58 AM - Muhammad Bintar

Status: Closed Start date: 07/19/2024

Priority: Normal Due date: 07/26/2024

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report absence recap di mana untuk jumlah ijin sakit nya tidak muncul
padahal data nya ada di master data absence recap.
History

#1 - 07/19/2024 11:19 AM - Muhammad Bintar
- File SP.txt added

sudah di deploy ke klien

#2 - 07/19/2024 11:19 AM - Muhammad Bintar

- Status changed from New to Closed
